<?xml version="1.0" encoding="utf-8"?>
<Window bktrans="true" width="102" >
  <Font name="Microsoft YaHei" size="12" bold="false" italic="false" default="true" />

  <Menu height="27" width="102" bordersize="1" bordercolor="0xFF000000" inset="1,1,1,1"
    bkcolor="0xFF171717" itembkcolor="0xFF171717" itemhotbkcolor="0xFF242424" itemselectedbkcolor="0xFF242424" itemdisabledbkcolor="0xFF171717"
    itemtextcolor="#FF999999" itemhottextcolor="onlinelisttextcolor" itemselectedtextcolor="onlinelisttextcolor" itemdisabledtextcolor="#FF555555"
    itemtextpadding="35,0,0,0" >
    
	<MenuElement name="menu_selfvideo_singleplay" height="27" text="单个循环" id="1"/>
	<MenuElement name="menu_selfvideo_sequence" height="27" text="顺序播放" id="2" />
	<MenuElement name="menu_selfvideo_looprandom" height="27" text="循环播放" id="3" />
  </Menu>
</Window>